package com.zxbw.modulemain.activity

import android.view.View
import com.zxbw.modulemain.R
import com.zxhl.cms.AppContext
import com.zxhl.cms.common.base.BaseActivity
import com.zxhl.cms.utils.JumpUtils
import kotlinx.android.synthetic.main.activity_layout_buy_vip.*

class BuyMemberActivity : BaseActivity() {
    override fun onClick(v: View?) {

    }

    override fun before() {
        super.before()
        setStatusBarBackground(AppContext.get().resources.getColor(R.color.transparent))
    }

    override fun layoutID(): Int {
        return R.layout.activity_layout_buy_vip
    }

    override fun init() {
        id_img_close?.setOnClickListener {
            finish()
        }
        id_rl_buy_vip?.setOnClickListener {
            JumpUtils.MemberOrderJump()
        }
    }
}